Support » Plugins » [Plugin: Microkid’s Related Posts] Not compatible with 2.6

  • I was using this plugin with 2.5 and it worked great, however, after upgrading to 2.6 I found there were problems with the plugin. After creating a related post between two posts, lets say Post A and Post B, Post B would generate 3 related posts to Post A, 1 of which was the published Post A, the other 2 were revision history of Post A.

Viewing 1 replies (of 1 total)
  • Hi miasmacloud,

    You are right, with the new revisions feature in WP 2.6, the plugin would create relationships with all revisions of a post. I have released version 2.1 in which this issue has been fixed.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Microkid’s Related Posts] Not compatible with 2.6’ is closed to new replies.